;$Name:Wizardry$
include = Wizards

scr.w = 1024
scr.h = 768

scr.col.bg = black
scr.gfx.bg = theme/bg2.png
scr.gfx.cursor.normal = theme/cursor.png
scr.gfx.cursor.use = theme/cursor-use.png

win.col.fg = white
win.col.link = #CDC673 ;#9ACD32
win.col.alink = red
scr.gfx.pad = 5

inv.col.fg = #CDC5BF
inv.col.link = #CDC5BF
inv.col.alink = red

menu.col.bg = black
menu.col.border = #CDC673
menu.col.fg = white
menu.col.link = #CDC5BF
menu.col.alink = red

scr.gfx.x = 0
scr.gfx.y = 0
scr.gfx.w = 1024
scr.gfx.h = 400
scr.gfx.mode = float

win.fnt.name = theme/Fn67ADAm.ttf
win.fnt.size = 23
win.fnt.height = 1.0

win.x = 80
win.y = 400
win.w = 850
win.h = 190

inv.mode = horizontal
inv.x = 60
inv.y = 620
inv.w = 800
inv.h = 180

inv.up.x = 860
inv.up.y = 410
inv.down.x = 860
inv.down.y = 500

inv.fnt.name = theme/Fn67ADAm.ttf
inv.fnt.size = 24
inv.fnt.height = 1.0
win.gfx.down = theme/down.png
win.gfx.up = theme/up.png
menu.fnt.name = theme/Fn67ADAm.ttf
menu.fnt.size = 22
menu.fnt.height = 1.0
menu.gfx.button = theme/menu.png
menu.button.x = 980
menu.button.y = 720
inv.gfx.up = theme/up.png
inv.gfx.down = theme/down.png